features:
  secondary:
    - name: "Drag and drop to reorder designs"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/design_management.html#reordering-designs'
      image_url: '/images/unreleased/reorder-designs.gif'
      reporter: cdybenko
      stage: create
      categories:
        - 'Design Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/34382'
      description: |
        If you are using GitLab to design a product with screens or a user flow, you'll want to place your designs in a specific sequence to present the full concept to your team.

        Previously, designs were only displayed in the order in which they were uploaded, complicating reviews and leading to frustration.

        As of 13.3, you can now drag and drop your designs into any order! The order is saved so that anyone who views your designs will see the order you intended. Go forth and create the flows you imagine or re-order to match your frames in Figma or Sketch! 

